/* No comment provided by engineer. */
"Application is damaged" = "应用程序已损坏";

/* No comment provided by engineer. */
"The application could not be verified and might be damaged.

Please download it again." = "应用程序无法被验证，可能已经损坏。

请重新下载。";

